## liburi-nested-perl 0.10

=== debian/changelog ===
liburi-nested-perl (0.10-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liburi-nested-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:33:12 +0100

liburi-nested-perl (0.10-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:51:14 +0100

liburi-nested-perl (0.10-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 00:58:45 +0100

liburi-nested-perl (0.10-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add explicit build dependency on libmodule-build-perl
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Thu, 04 Jun 2015 23:25:15 +0300

liburi-nested-perl (0.10-1) unstable; urgency=low

  * Initial release (closes: #755163).

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Jul 2014 14:08:44 +0200
