=== debian/control ===
Source: liburi-nested-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: liburi-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-nested-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-nested-perl.git
Homepage: https://metacpan.org/release/URI-Nested
Testsuite: autopkgtest-pkg-perl

Package: liburi-nested-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-perl
Multi-Arch: foreign
Description: module for handling nested URIs
 The URI::Nested module provides support for nested URIs, where the scheme is
 a prefix, and the remainder of the URI is another URI. Examples include JDBC
 URIs (<http://docs.oracle.com/cd/B14117_01/java.101/b10979/urls.htm#BEIJFHHB>)
 and database URIs (<https://github.com/theory/uri-db>).
