=== debian/watch ===
version=4
https://metacpan.org/release/URI-Nested   .*/URI-Nested-v?@ANY_VERSION@@ARCHIVE_EXT@$
